namespace Valg.Eva.Skanning.Scan.Presentation.MainWindow
{
    public interface IMainWindowViewModel
    {
        void Initialize(bool isElectionConfigInstalled);
        void Login();
        void ShowElectionConfigMissingWindow();
    }
}

